<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MonBlog</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
</head>
<style>
  body {

    background-color: lightslategray;
  }
</style>
<span class="placeholder col-12 bg-warning"></span>
<div class="container">
  <nav class="nav nav-pills flex-column flex-sm-row">
    <a class="flex-sm-fill text-sm-center nav-link active" aria-current="page" href="#">
      <h1>MY FIRST SPRING BLOG</h1>
    </a>  
  </nav>
  <br>
  <app-root></app-root>

  </body>

</html>